Рекомендация Debian по безопасности

DSA-2205-1 gdm3 -- повышение привилегий

Дата сообщения:
28.03.2011
Затронутые пакеты:
gdm3
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2011-0727.
Более подробная информация:

Себастиан Крамер обнаружил, что GDM 3, дисплейный менеджер GNOME, неправильно сбрасывает привилегии при обработке файлов, связанных с вошедшим пользователем. В результате локальные пользователи могут получить права суперпользователя.

В предыдущем стабильном выпуске (lenny) пакет gdm3 отсутствует. Пакет gdm не подвержен данной проблеме.

В стабильном выпуске (squeeze) эта проблема была исправлена в версии 2.30.5-6squeeze2.

В тестируемом (wheezy) и нестабильном (sid) выпуске эта проблема будет исправлена позже.

Рекомендуется обновить пакеты gdm3.